<?xml version="1.0" encoding="UTF-8"?>
<project xmlns="http://maven.apache.org/POM/4.0.0"
         xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
         xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">

    <modelVersion>4.0.0</modelVersion>

    <artifactId>persistence-service</artifactId>
    <groupId>com.iqser.red.service</groupId>
    <version>2.0-SNAPSHOT</version>


    <packaging>pom</packaging>

    <modules>
        <module>persistence-service-v1</module>
        <module>persistence-service-image-v1</module>
    </modules>

</project>
